#mainContent p {
  padding-bottom: 16px;
}

#mainContent p table{
  padding-bottom: 0px;
}

h3, .x_head1, .db109 .selfdb_fieldBerschrift {
  font-size: 120%;
  font-weight: normal;
}

.start h3 {
  padding-bottom: 16px;
}

.absatz h3, .bildcontainer h3 {
  padding-bottom: 0px;
}

h4, .x_head2 {
  font-size: 120%;
  font-weight: normal;
}

#mainContent a:active, #mainContent a:focus {
text-decoration: underline;
}

/***** Abstaende Inhaltsbereich ****/
div.zweibilder {
  padding-right:20px;
  padding-bottom:16px;
}

#mainContent .divinhalt div{
padding-bottom:16px;
}

#mainContent .divinhalt div p:last-child{
padding-bottom:0px;
}

/***** Abstaende Inhaltsbereich Ende****/

#mainContent a {
  color: #324c7f;
}

#sidebarRight a {
  color: #324c7f;
}

#mainContent ul, #mainContent ol
/* mind. für #mainContent .InfoInformation ul, #mainContent .InfoInformation ol   */
{
  margin-left: 24px;
}

a img {
  border: none;
}

img.bild {
  width: 100%; /*für Container auf Startseite */
}

img.bild_links {
  float: left;
  padding-bottom: 16px;
  padding-right: 16px;
}

img.bild_rechts{
  float: right;
  padding-bottom: 16px;
  padding-left: 16px;
}

img.bild_zentriert{
  align: center;
  padding-bottom: 16px;
}

img.img_zusatz {
  float: left; 
  padding-right: 16px;
  width: 50px;
}

.container_inhalte {
  box-sizing: border-box; 
}

.container_einspaltig {
  box-sizing: border-box;
}

#sidebarRight .container_einspaltig {
  width: 100%;
}

.container_zweispaltig {
  box-sizing:border-box; 
}

.container_einspaltig_drittel {
  box-sizing:border-box; 
  height: 175px;
  padding-left: 32px;
  padding-right: 16px;
  padding-top: 60px;
}

/*Ansicht der dreiteiligen Box optimiert für 1024px*/
@media screen and (min-width: 881px) and (max-width: 1279px) {
.container_einspaltig_drittel {
  height: 251.5px;
  padding-top:100px;
}
}
/********************************************/
/*Alternative in der die die dreiteilige Bild nur bis zum Ende des benachbarten Bilder geht
@media screen and (min-width: 881px) and (max-width: 1279px) {
.container_einspaltig_drittel {
  height: 167.8px;
  padding-top:60px;
}
}
*/
/*******************************************/

.container_einspaltig_drittel a {
  text-decoration: none;
}

.container_einspaltig_drittel_unterseite {
  box-sizing:border-box; 
  height: 160px;
  padding-left: 32px;
  padding-right: 16px;
  padding-top: 48px;
}

.container_einspaltig_drittel_unterseite a {
  text-decoration: none;
}

/*auch in preview.css anpassen*/
.gelbgruen {background-color:#dada00;}
#mainContent .gelbgruen a, #sidebarRight .gelbgruen a {color:#515554;}

.hellgrau {background-color:#c6c6c6;}
#mainContent .hellgrau a, #sidebarRight .hellgrau a {color:#515554;}

.dunkelblau {background-color:#234062;}
#mainContent .dunkelblau a, #sidebarRight .dunkelblau a {color:#8d8d8d;}

.container_inhalt_maincontent {
  padding-left:16px;
  padding-right:16px;
}

.text_blau {
  color: #324c7f;
}

.text_weiss_gross {
  color: #ffffff;
  font-size: 120%;
}

.text_dunkelgrau {
  color: #515554;
}

.text_grau_gross {
  font-size: 120%;
  color: #8d8d8d;
  font-weight: normal;	
}

.text_blau_gross {
  font-size: 120%;
  color: #324c7f;
  font-weight: normal;
}

.text_gruen {
  color: #1dc535;
}

/******* Abo-Online *************/

.InfoInformation form {
  margin-bottom: 10px;
}
/******* Buergerservice-Online BSO *************/

.populaereAngebote {
  padding-bottom:16px;
}

div.oes_ueberschrift, div.angebote_ueberschrift,div.formulare_ueberschrift, 
div.suchergebnis .ueberschrift {
  display:none;
}

.suchergebnis ul {
  padding-bottom: 12px;
}

.angebot_name .typ, .oe_name .typ {
  display: none;
}

.ueberschrift {
  font-weight:bold;
  padding-top:16px;
}

.populaereAngebote .ueberschrift {
  padding-top:0px;
  padding-bottom:16px;
}

.bso_inhalt {
}

#sidebarRight .alphabet div {
  float:left;
  width: 12.5%;
}

#sidebarRight .alphabet .alleeintraege {
  width:100%;
  text-align: center;
  padding-top: 10px;
}

#sidebarRight .alphabet {
  margin-top: 16px;
}

#sidebarRight .alleeintraege {
  padding: 20px 0px 20px 0px;
}

#sidebarRight .ueberschrift {
  padding-top: 0px;
  font-weight:normal;
}

#sidebarRight .oe_telefon .ueberschrift {
  float: left;
  margin-right: 5px;
}

#sidebarRight .oe_email .ueberschrift,
#sidebarRight .angebot_organisatorischeEinheit .ueberschrift {
  display:none;
}

#sidebarRight .oe_person ul,
#sidebarRight .angebot_person ul,
#sidebarRight .angebot_organisatorischeEinheit ul {
  list-style-type:none;
}

#sidebarRight .person a,
#sidebarRight .organisatorischeEinheit a
{
  text-decoration: none; color: #8d8d8d; 
}

#mainContent .alphabet div {
  float:left;
  width: 6.5%;
}

#mainContent .alphabet  {
  width:100%;
  margin-bottom: 12px;

}

#mainContent .alleeintraege {
  padding-top: 8px;
  padding-bottom: 8px;
}

#mainContent .alleeintraege a, #mainContent .alphabet a {
  color: #d8b550; 
  font-size: 120%;
}

#mainContent .alphabet a {
  font-weight: bold;
  text-decoration: none;
}


#mainContent input.search-field {
  background-color: #efefef;
  text-align: center;
  width: 18em;
  margin-bottom: 12px;
}

#mainContent .searchform{
  display: none;
}

/*Oeffnungszeiten*/

#mainContent div.oeffnungszeiten_oe a {color: #d8b550;}
#mainContent div.oeffnungszeiten_oe {margin-top: 16px; margin-bottom: 48px;}

.oeffnungszeiten_oe .ueberschrift {display: none;}

.ausschreibungen table, table.zeiten 
{
  width: 100%;
}

.ausschreibungen tbody tr:nth-of-type(odd),
table.zeiten tr:nth-child(even)  {
     background: #efefef;
}

span.breite20, strong.breite20, p.breite20 {
  display:table-cell;
  width: 320px;
}

span.breite30, strong.breite30, p.breite30 {
  display:table-cell;
  width: 480px;
}

span.breite40, strong.breite40, p.breite40 {
  display:table-cell;
  width: 640px;
}

span.breite50, strong.breite50, p.breite50 {
  display:table-cell;
  width: 800px;
}


/****** Akkordeon-Menü ******/

.slide-link
{
	background-color: #ffffff;
	border-bottom: 1px solid #8d8d8d;
	background: url(../img/Pfeil_unten.gif) no-repeat 98% center;
	margin: 0;
	display: block;
	padding-top: 20px;
}

.slide-link:hover
{
	cursor: pointer;
}

.slide-link.active
{
	background: url(../img/Pfeil_oben.gif) no-repeat 98% center;

}

.slide-block
{
	margin-bottom: 10px;
}

.slide-content
{
	display: block;
	background: #fff;
	padding: 10px 10px 10px 0px;
}

/****** SelfDB ******/

.alternierend1 {
  background-color:  #efefef; 
}

.selfdb_reportentry {
  margin-bottom: 24px;
}

.selfdb_reportrow {
  margin-bottom: 8px;
}

.selfdb_report .selfdb_fieldName .selfdb_columnname,
.selfdb_entry .selfdb_fieldName .selfdb_columnname,
.selfdb_report .selfdb_fieldTitel .selfdb_columnname, 
.selfdb_entry .selfdb_fieldTitel .selfdb_columnname, 
.selfdb_report .selfdb_fieldKurzbeschreibung .selfdb_columnname,
.selfdb_entry .selfdb_fieldKurzbeschreibung .selfdb_columnname,
.selfdb_report .selfdb_fieldBeschreibung .selfdb_columnname, 
.selfdb_entry .selfdb_fieldBeschreibung .selfdb_columnname,
.selfdb_fieldBild .selfdb_columnname,
.selfdb_report .selfdb_fieldStadt, 
.db112 .selfdb_report .selfdb_fieldUrl .selfdb_columnname
{
  display:none;
}

.selfdb_fieldName .selfdb_columnvalue,
.selfdb_fieldTitel .selfdb_columnvalue 
{
  font-weight: bold;
}

h3.selfdb_verzeichnisname, .db488 h1.selfdb_verzeichnisname,
.db109 h1.selfdb_verzeichnisname 
 {display:none;}

.selfdb_columnname {
  font-weight: bold;
}

.selfdb_reportgroup{
  font-weight:bolder;
  padding-bottom:5px;
  text-align:left;
}

.selfdb_reportentry .self_aendern, .selfdb_linkstop {
  display: none;
}

.selfdb_neuereintrag, .selfdb_linksbottom {
  padding-top: 16px;
}

#mainContent a.selfdb_neuesuchereport,
#mainContent a.selfdb_neuesuchelist,
#mainContent a.selfdb_neuesuchedetail {
color: #ffffff;
background-color: #999999;
padding: 5px 15px;
margin: 10px 0px 5px 0px;
text-decoration: none;
}

.selfdb_report, .selfdb_list {
  margin-top: 20px;
}

table.selfdb_list {
  width: 100%;
}


/*************** Veranstaltungen 79 *********/
.db79 .details .selfdb_reportrow, .db79 .details .selfdb_reportrow{
  float: left; 
  width:50%;
  vertical-align: top;
  padding-bottom: 16px;
}

#mainContent .db79 .selfdb_fieldAnsprechpartner p {
  padding-bottom: 0px;
}

.db79 .selfdb_fieldBild {
  padding-top: 16px;
}

/*************** Aktuelles 109 *************/

.db109 .selfdb_columnname,
.db109 .selfdb_linksbottom,
.db109 .selfdb_neuesuche
{
  display: none;
}

.db109 .alternierend1 {
  background-color:  #ffffff; 
}

.db109 .selfdb_reportentry {
  margin-bottom: 12px;
}

.db109 .selfdb_fieldBild img{
  width: 100%; 
}

.db109 .selfdb_fieldBild {
  padding: 0px 8px 0px 0px;
}

.db109 .selfdb_reportrow {
  margin-bottom: 0px;
}

#mainContent .db109 div p:last-child{
  padding-bottom:0px;
}

/****** Stellenangebote 488 ******/
.db488 .selfdb_fieldStart .selfdb_columnname, 
/*.db488 .selfdb_fieldStart .selfdb_columnvalue,*/
.db488 .selfdb_fieldStellenbezeichnung .selfdb_columnname,
.db488 .selfdb_fieldStellenbezeichnung1 .selfdb_columnname,
.db488 .selfdb_fieldDokument .selfdb_columnname,
.db488 .selfdb_fieldOnlineBewerbung .selfdb_columnname
  {display: none;}

.db488 .selfdb_fieldEnde .selfdb_columnname, .db488 .selfdb_fieldEnde .selfdb_columnvalue
 {display: inline;}


/****** Suchseite ******/
.pagination {padding-bottom: 16px;}
.form-open {padding-bottom: 16px; padding-top: 28px;}
.pagination ul {list-style-type: none;margin-top:10px;}
.pagination li {float: left; margin-right: 10px;}
.mlt {padding-bottom: 16px;}

.highlight {color: #324c7f; font-weight: bold;}

.query-box {display: none;}

/****** Formulare ******/
input[type='submit'],input[type='reset'],button
{
  text-align: center;
  padding: 5px 15px;
  background: #999999;
  color: #FFFFFF;
  border: none;
  margin: 10px 0px 5px 0px;

}

legend, label {
  font-weight: bold;
}

fieldset {
  padding: 0px 16px 16px 16px;
}

/****** Ferienspiele ******/
table.maintble td {
  width: 14%;
}

/****** Diverses ******/

.buttonset {padding-bottom: 16px;}
.buttonset input {float: left;}
.buttonset input:last-child {float: none;}

.hinweis {color: red; font-weight: bold;}

/****** Verwaltungssuchmaschine *******/

.vsmergebnisframe{
  width: 100%;
  overflow: hidden;
  padding-bottom: 16px;
  height: 400px;
}

.vsmresult_words{
  padding-top:16px;
  padding-bottom:16px;
}

.vsmresult_gemeinde, .vsmresult_kreis, .vsmresult_land, .vsmresult_bund, 
.vsmresult_words {
  font-size:130%;
  font-weight:bold;
}

.noscript {
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 130%;
    font-weight: bold;
}

/***** Online-Antrag Briefwahl *****/

.persoenlicheDaten, .wahlen, .stimmbezirk, .waehlerverzeichnisnummer {display:table;}
.familienname, .vorname, .geburtsdatum, .wahl, .akademischergrad {display:table-row;}
.columnname, .columnvalue {display:table-cell; padding: 5px 10px 5px 0px;}
.columnzusatz {display:table-cell;  }

  .briefwahlantrag {padding-top:20px;}
  .persoenlicheDaten, .wahlinfos {padding-bottom: 30px;}
  .buttons {padding-top: 20px;}

  form > div.persoenlicheDaten > div, 
  form > div.wahlinfos > div
    {margin-bottom: 5px; }
  .columnname {font-weight:bold; }
  .columnvalue {padding-right:5px;}

  .versand .columnname  {width: auto; }
  .versandanschrift .columnname {font-weight:bold; width: auto;}
  .versandanschrift output {display: block;}

form#neuerAntragForm {padding-top:60px;}

@media screen and (max-width:510px) {
  .wahl .columnvalue {padding-left: 0%;}
}
